@charset "utf-8";


.vod-area { position: relative; width: 100%; height: 0; padding-top: 56.25%; overflow: hidden; }
.vod-area video {max-width: 100%; display: block; position:absolute; top:50%; left:50%; transform: translate(-50%, -50%); object-fit: contain; overflow-clip-margin:content-box; overflow:clip; }


/****************************************************************
#cv-section01
****************************************************************/
#coreValue img { max-width: 100%; }
#coreValue > div { position: relative; padding: 8% 0; }

@media all and (max-width:1480px) {
  #coreValue > div { padding: 10% 0; }
}

@media all and (max-width:568px) {
  #coreValue > div { padding: 15% 0; }
}

#cv-section01 { text-align: center; }
#cv-section01 .cv-tit { margin: 3em 0; }
#cv-section01 .cv-tit .t1 { font-size: 4.8rem; line-height: 1.1em; background: #AAFFD7; background: linear-gradient(to bottom, #AAFFD7 0%, #226F4B 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
#cv-section01 .cv-tit .t2 { font-size: 2rem; line-height: 1.6em; margin-top: 3em; opacity: 0.56; font-weight: 300; }

.valueList {  --margin: 40px; --gap: calc(var(--margin) * 2);  display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: flex; flex-wrap: wrap; justify-content: center;  width: calc(100% + var(--gap)); margin-left: calc(var(--margin)*(-1)); }
.valueList li { position: relative; background: rgba(255,255,255,0.24); max-width: 452px; width: calc(100% / 3 - var(--gap)); margin: var(--margin);  padding: 1px;
                  -webkit-clip-path: polygon(0 0, 21% 0, 44% 6%, 100% 6%, 100% 100%, 0 100%); clip-path: polygon(0 0, 21% 0, 44% 6%, 100% 6%, 100% 100%, 0 100%); }
.valueList li .img { background: #000; -webkit-clip-path: polygon(0 0, 21% 0, 44% 6%, 100% 6%, 100% 100%, 0 100%); clip-path: polygon(0 0, 21% 0, 44% 6%, 100% 6%, 100% 100%, 0 100%);  }
.valueList li .img img { opacity: 0.2; max-width: 100%; transform: scale(1); transition: all 0.3s ease-out; }
.valueList li a:hover .img img { opacity: 0.4; transform: scale(1.1); }
.valueList li .txt { position: absolute; left:0; top: 0; width: 100%; height: 100%; display: flex; flex-direction: column; align-items: center; justify-content: center; text-align: center; }
.valueList li .txt dt { font-size: 1.2rem; background: rgba(255,255,255,0.1); padding: 0.6em 1.1em; color: rgba(255,255,255,0.8); }
.valueList li .txt dd { font-size: 2.9rem; margin-top: 0.6em; line-height: 1.3em; }
.valueList li .txt dd em { font-weight: 700; }
.valueList li .txt::after { content:''; width: 32px; height: 32px; margin-top: 5rem; background: url('../../img/common/arrow_down.svg') no-repeat center; background-size: 100% auto; }
.valueList li a:hover .txt::after { background-image: url('../../img/common/arrow_down_on.svg'); }



@media all and (max-width:1480px) {
  .valueList { --margin: 30px;  margin-top: 1em;  }
  .valueList li .txt dd { font-size: 2.5rem;  }
}

@media all and (max-width:1280px) {
  .valueList { --margin: 15px; }
  .valueList li .txt dd { font-size: 2rem;  }
}

@media all and (max-width:1024px) {
  .valueList { --margin: 0px; }
  .valueList li .txt { padding-top: 4em; }
  .valueList li .txt::after { width: 22px; height: 22px; }
  .valueList li .txt dt { font-size: 1.1rem; padding: 0.4em 1em;  }
  .valueList li .txt dd { font-size: 2rem; }
}

@media all and (max-width:767px) {
  #cv-section01 .cv-tit { margin: 4em 0; }
  #cv-section01 .cv-tit .t1 { font-size: 4rem; }
  #cv-section01 .cv-tit .t2 { font-size: 1.8rem; margin-top: 2em; }

  .valueList li .txt { padding-top: 2em; }
  .valueList li .txt dt { font-size: 1rem; }
  .valueList li .txt dd { font-size: 1.4rem; }
  .valueList li .txt::after { margin-top: 2em; }
}

@media all and (max-width:568px) {
  #cv-section01 .cv-tit { margin: 7em 2em 4em; }
  #cv-section01 .cv-tit .t1 { font-size: 3rem; }
  #cv-section01 .cv-tit .t2 { font-size: 1.7rem; }

  .valueList li .txt { padding-top: 0; padding-bottom: 1em; }
  .valueList li .txt dt { font-size: 0.8rem; }
  .valueList li .txt dd { font-size: 1.25rem; }
  .valueList li .txt::after { width: 16px; height: 16px; position: absolute; left:50%; bottom: 1em; transform: translateX(-50%); }
}



#cv-section02 { position: relative; background: #0E1E20; }
#cv-section02 .titCont { justify-content: space-between; }
#cv-section02 .titCont .cont-area {width: calc(92% - 700px);  }
#cv-section02 .tit-area .vod-area { margin-top: 5em; }
#cv-section02 .cont-area ul li { margin-bottom: 5em;  }
#cv-section02 .cont-area .mobSlider { display: none; display: block; margin-top:20px;}
#cv-section02 .cont-area .mobSlider .slide-item { margin-right: 20px; }

#qualitySwiper {display: none !important;}
.slideWrap  { position: relative; width: 100%; }
#qualitySwiper .swiper-slide { width: 336px !important; }
#qualitySwiper .swiper-slide img {
            display: block;
            width: 100%;
            height: 100%;
            object-fit: cover;
}

@media all and (max-width:1580px) {
  #cv-section02 .titCont .cont-area {width: 55%;  }
}


@media all and (max-width:1024px) {
  #cv-section02 .titCont .cont-area {width: 100%;  }
  #cv-section02 .titCont .cont-area .cont-st1 { padding-right: 2em; }
  #cv-section02 .tit-area .vod-area { width: 100%; }
  #qualitySwiper { display: none; }
  /* #cv-section02 .cont-area .mobSlider { display: block; width: 120%; margin-top: 5em; }
  #cv-section02 .cont-area .mobSlider .slide-item { margin-right: 30px; } */
}


#cv-section03 .titCont{align-items: flex-end;}
#cv-section03 .cont-area { padding-top: 5em; }
#cv-section03 .cont-area img + .cont-st1 { margin-top: 7em; }
#cv-section03 .cont-st1 .txt.flex  { display: flex; align-items: center; opacity: 1; }
#cv-section03 .cont-st1 .txt.flex img { margin-right: 1rem; width: 90px; }
#cv-section03 .tit-area > .cont-st1 { margin-top: 9em;   }
#cv-section03 .tit-area .cont-st-flex { max-width: 92%; margin-top: 1em; display: flex; align-items: flex-start; justify-content: space-between; border: 1px solid rgba(255,255,255,0.16); padding: 1em; margin-left: -1rem; }
#cv-section03 .tit-area .cont-st-flex .img { margin-left: 1.5rem; max-width: 25%; position: relative; display: flex; }
#cv-section03 .tit-area .cont-st-flex .img img { height: 90px; width: 140px; object-fit: cover;}
#cv-section03 .tit-area .cont-st-flex .img p { text-align: center; position: absolute; bottom: 0; left: 50%; transform: translateX(-50%); width: 100%; height: 2em; line-height: 2em; background-color: rgba(0,0,0,0.4); }
#cv-section03 .tit-area .cont-st-flex .img:hover p { text-decoration: underline; }
#cv-section03 .tit-area .cont-st-flex .cont-st1 .tit { margin-top: 0; margin-bottom: 0.5em; font-weight: bold; font-size: 1.6rem; }
#cv-section03 .tit-area .cont-st-flex .cont-st1 p { font-size: 1.4rem; line-height: 1.8rem; }
#cv-section03 .cont-st1-img-box { padding:0; width:100%; background:#262626; border:1px solid rgba(255,255,255,0.16); display: flex; justify-content: center}
/* #cv-section03 .cont-st1-img-box img {width:80%} */
#cv-section03 .cont-area {gap: 20px;display: flex;flex-direction: column;justify-content: space-between;}
#cv-section03 .cont-area .cont-st2 {display: flex; align-items: center; justify-content: space-between; border: 1px solid rgba(255,255,255,0.16); padding: 0.8em 0.4em 0.8em 1.5em; gap: 1em;}
#cv-section03 .cont-area .cont-st2 .txt { font-size: 1.4rem; line-height: 2rem; }
#cv-section03 .cont-area .cont-st2 .txt .title { font-size: 1.8rem; font-weight: bold; margin-bottom: 0.4em; }
#cv-section03 .cont-area .cont-st2 .txt .sub_title { font-size: 1.6rem; margin-bottom: 0.8em; }
#cv-section03 .cont-area .cont-st2 .cont-st2-page {height: 106px; display: flex; flex-direction: row; gap: 0.4em;}
#cv-section03 .cont-area .cont-st2 img {max-width: none;}
#cv-section03 .tit-area .t3 { font-size: 2.1rem; }

@media all and (max-width:1600px) {
  #cv-section03 .tit-area .cont-st-flex .img { max-width: 25%; }
}

@media all and (max-width:1480px) {
  #cv-section03 .tit-area .cont-st-flex { flex-direction: column; padding: 1.8em; }
  #cv-section03 .tit-area .cont-st-flex .img { display: flex; align-items: center;  max-width: 100%; margin-left:0; margin-top: 1.5rem; }
  #cv-section03 .tit-area .cont-st-flex .img p {  margin-top: 0; }
  #cv-section03 .tit-area .cont-st-flex .img img { max-width: 100%; }
}

@media all and (max-width:1280px) {
  #cv-section03 .tit-area .cont-st-flex .cont-st1 .txt br { display: none; }

  #cv-section03 .tit-area .cont-st-flex .img { flex-direction: column; align-items: center; width: 100%; }
  #cv-section03 .tit-area .cont-st-flex .img img { max-width: 100%; }
  #cv-section03 .tit-area .cont-st-flex .img p {  margin-top: 1em; margin-left: 0; }
}

@media all and (max-width:1024px) {
  #cv-section03 .tit-area .cont-st-flex { flex-direction: row; align-items: center; max-width: 100%; }
  #cv-section03 .tit-area .cont-st-flex .img { width: 45%; margin-left: 4%;  }
  #cv-section03 .tit-area .cont-st-flex .cont-st1 .txt br { display: block; }


}

@media all and (max-width:767px) {
  #cv-section03 .cont-st1 .txt.flex img { width: 50px; margin-right: 1rem; }
  #cv-section03 .tit-area .t3 + .t3 { font-size: 2rem; }
  #cv-section03 .tit-area .cont-st-flex { max-width: 100%;  flex-direction: column; }
  #cv-section03 .tit-area .cont-st-flex .img { margin-left: 0; margin-top: 2em; }
  #cv-section03 .cont-area .cont-st2 { flex-direction: column; padding: 1.5em; }
}



#cv-section04 .cont-area { max-width: 804px; }
#cv-section04 .cont-area ul li + li { margin-top: 8rem;  }
#cv-section04 .cont-area .cont-st1 { margin-bottom: 4rem; }

#cv-section04 .bgline-top,
#cv-section04 .bgline-bottom { z-index: 1; opacity: 0; transform: scale(0); transition: all 1s ease-out; position: absolute; background-size: 100% auto; background-repeat: no-repeat; }
#cv-section04 .bgline-top { top:20%; left: -100%; width: 1167px; height: 419px;  background-image: url('../../img/corevalue/line_orange.svg'); background-position: center; }
#cv-section04 .bgline-bottom { bottom: 2%; right: -100%; width: 1641px; height: 861px;  background-image: url('../../img/corevalue/line_green.svg'); background-position: center; }
#cv-section04 .bgline-top.aos-animate,
#cv-section04 .bgline-bottom.aos-animate { transform: scale(1); opacity: 1; }
#cv-section04 .bgline-top.aos-animate { left:-10%; }
#cv-section04 .bgline-bottom.aos-animate { right:-16%;  }

#cv-section04 .s-inner { z-index: 2; }


@media all and (max-width:1024px) {
  #cv-section04 .bgline-top.aos-animate { top: 32rem; left:18%; }
  #cv-section04 .bgline-bottom.aos-animate { right:inherit;; left: 3%;  }
}




#cv-section05 .tit-area .t3 { margin-top: 3.5em; }
#cv-section05 .eon-pipeline { position: relative;overflow: visible; width: 100%; padding: 5% 0; }
#cv-section05 .eon-pipeline  dl {   width: 100%; padding: 3% 0;  }
#cv-section05 .eon-pipeline  dl dt { font-size: 1.6rem; font-family: "eurostile-extended", sans-serif; font-weight: 700; display: inline-block; margin-bottom: 4em; background: rgba(255,255,255,0.1); padding: 0.7em 1.3em 0.8em; color: rgba(255,255,255,0.8);  }
#cv-section05 .eon-pipeline  dl dd img { mix-blend-mode: hard-light; opacity: 0.5; display: inline-block; }
#cv-section05 .eon-pipeline  dl.on dt { color:var(--brightgreen); }
#cv-section05 .eon-pipeline  dl.on dd img { opacity: 0.8; }
#cv-section05 .eon-pipeline .pipeline01 dl::after  { content:''; width: 43px; height: 43px;  background: url('../../img/common/arrow_down_on.svg') no-repeat center; background-size: 100% auto; opacity: 0.5;
                                                              display: inline-block; }


#cv-section05 .eon-pipeline .pipeline {  opacity: 0; transition: opacity 5s ease;  background: #000;  }
#cv-section05 .eon-pipeline .pipeline.slick-active { opacity: 1; }
#cv-section05 .eon-pipeline .slick-list { height: 750px !important; overflow: visible; }

#cv-section05 .eon-pipeline .pipeline-wrap { max-width: 1000px; margin: 0 auto; padding: 2em 0; }
#cv-section05 .eon-pipeline .pipeline-tit { text-align: right; margin-bottom: 2.5em; }
#cv-section05 .eon-pipeline .pipeline-tit .t1 { font-size: 2.2rem;  font-weight: 800; }
#cv-section05 .eon-pipeline .pipeline-cont { position: relative; }
#cv-section05 .eon-pipeline .pipeline-cont .row { position: relative; display: flex; justify-content: space-between; align-items: flex-start; margin: 1em 0;  --color: var(--white); --ico: 50px; --tit: 200px; --gap: 2em; }
#cv-section05 .eon-pipeline .pipeline-cont .row.green { --color: var(--brightgreen); }
#cv-section05 .eon-pipeline .pipeline-cont .row .tit { color:#000; padding: 0.8em; width: var(--tit); background: var(--color); font-weight: 800; text-align: left; }
#cv-section05 .eon-pipeline .pipeline-cont .row ul { position: relative; display: flex; align-items: flex-start; justify-content: flex-end; text-align: center; margin-right: calc(var(--gap) * -1);  width: calc(100% - var(--tit));  }
#cv-section05 .eon-pipeline .pipeline-cont .row ul::before { content:''; width: 100%; height: 1px; border: 1px dotted var(--color); position: absolute; top: calc(var(--ico) / 2 - 0.5px); right:var(--gap); opacity: 0.2; }
#cv-section05 .eon-pipeline .pipeline-cont .row.green ul::before { background-image: url('../../img/corevalue/pipeline_arr_gr.svg'); }
#cv-section05 .eon-pipeline .pipeline-cont .row ul li { padding: 0 var(--gap) 1em; position: relative;  }
#cv-section05 .eon-pipeline .pipeline-cont .row ul li i { background: var(--color); border-radius: 100%; width: var(--ico); height: var(--ico); display: inline-block; }
#cv-section05 .eon-pipeline .pipeline-cont .row ul li.icoX.first { margin-left: calc(var(--gap)*2 + var(--ico))}
#cv-section05 .eon-pipeline .pipeline-cont .row ul li.icoX i { background: rgba(255,255,255,0.9); }
#cv-section05 .eon-pipeline .pipeline-cont .row ul li.icoX i img { opacity: 0.2; }
#cv-section05 .eon-pipeline .pipeline-cont .row ul li.icoX i::before { content:'';  width: calc(var(--ico) - 5px); height: calc(var(--ico) - 5px); position: absolute; left: 50%; top: 2.5px; transform: translateX(-50%); background: url('../../img/corevalue/pipeline_x.svg') no-repeat center; background-size: 100% auto; }
#cv-section05 .eon-pipeline .pipeline-cont .row ul li p { font-size: 1.3rem; position: absolute; left:0; top:calc(var(--ico) + 10px); width: 100%; }
#cv-section05 .eon-pipeline .pipeline-cont .row ul .arr::before { content:''; width: 9px; height: 8px; position: absolute; left: var(--gap); top: calc(var(--ico) / 2 - 4px); transform: translateX(-150%); background: url('../../img/corevalue/pipeline_arr_wh.svg') no-repeat center; background-size: 100% auto; }
#cv-section05 .eon-pipeline .pipeline-cont .row.green ul .arr::before { background-image: url('../../img/corevalue/pipeline_arr_gr.svg');   }
#cv-section05 .eon-pipeline .pipeline-cont .row.column { flex-direction: column; }
#cv-section05 .eon-pipeline .pipeline-cont .row.column ul { width: 100%; margin-top: var(--gap);   }
#cv-section05 .eon-pipeline .pipeline01 .row.column ul { margin-left: var(--gap);  }
#cv-section05 .eon-pipeline .pipeline01 .pipeline-cont .row.column ul::before { width: 80%; }
#cv-section05 .eon-pipeline .pipeline02 .pipeline-cont .row.column ul::before { width: 90%; }

#cv-section05 .eon-pipeline .pipeline-cont .row ul li.vertical { padding: 0; }
#cv-section05 .eon-pipeline .pipeline-cont .row ul li.vertical::before { content:''; width: 1px; height: calc(100% - var(--ico) - var(--gap) - 1em); border-left: 1px dotted var(--color); opacity: 0.2; position: absolute; left: 0; top: calc(var(--ico) / 2); }
#cv-section05 .eon-pipeline .pipeline-cont .row ul li.vertical div { position: relative; padding: 0 var(--gap) calc(var(--gap) + 1em);  }
#cv-section05 .eon-pipeline .pipeline-cont .row ul li.vertical div.arr::after { content:''; width: var(--gap); height: 1px; border-bottom: 1px dotted var(--color); position: absolute; left:0; top: calc(var(--ico) / 2 - 0.5px); opacity: 0.2; }

#cv-section05 .eon-pipeline .pipeline02 { margin-top: 2em; }
#cv-section05 .eon-pipeline .pipeline02 .last { position: absolute; bottom: 5%; }




#cv-section05 #eonPipeline .pipeline { opacity: 1;   }
#cv-section05 #eonPipeline .pipeline * {  transition: all 1s ease-out; }
#cv-section05 #eonPipeline .pipeline .tit2 { display: none; opacity: 0; color:var(--brightgreen);  }
#cv-section05 #eonPipeline .pipeline-cont .row {  position: relative; margin: 1em 0 2.5em; --colW: calc(var(--ico) + var(--gap) * 2);  }
#cv-section05 #eonPipeline .pipeline-cont .row ul li.vertical div:not(:first-child) { display: none; opacity: 0; }
#cv-section05 #eonPipeline .pipeline .row.column ul { margin-left: var(--gap); margin-right:0;   }
#cv-section05 #eonPipeline .pipeline .row.column ul::before { width: 80%; }



#cv-section05 #eonPipeline.active .pipeline .tit1 { display: none; opacity: 0; }
#cv-section05 #eonPipeline.active .pipeline .tit2 { display: block; opacity: 1; }

#cv-section05 #eonPipeline.active .pipeline-cont .row1 {  /*width: calc(100% - (var(--ico) * 2 + var(--gap) * 4)); */ margin-right: calc(var(--colW) * 2); }
#cv-section05 #eonPipeline.active .pipeline-cont .row1 ul li.move { position: absolute; right: var(--colW); top: calc(var(--colW) - var(--gap)/2); }
#cv-section05 #eonPipeline.active .pipeline-cont .row1 ul li.move::after { content:''; width: var(--gap); height: 1px; border-bottom: 1px dotted var(--color); position: absolute; left:0; top: calc(var(--ico) / 2 - 0.5px); opacity: 0.2; }
#cv-section05 #eonPipeline.active .pipeline-cont .row1 ul li.arr2:not(.move)::after { content:''; width: 1px; height: calc(var(--colW) - var(--gap)/2); border-left: 1px dotted var(--color); opacity: 0.2; position: absolute; left: 0; top: calc(var(--ico) / 2);  }
#cv-section05 #eonPipeline.active .pipeline-cont .row2 ul::before { width: 90%; }
#cv-section05 #eonPipeline.active .pipeline-cont .row2 ul li.vertical { margin-right: var(--colW); }
#cv-section05 #eonPipeline.active .pipeline-cont .row2 ul li.vertical div { display: block; opacity: 1; }
#cv-section05 #eonPipeline.active .pipeline-cont .row3 { flex-direction: column; position: absolute; bottom: -0.5em; }
#cv-section05 #eonPipeline.active .pipeline-cont .row3 ul { margin-right: 0; width: auto; margin-top: var(--gap);  }
#cv-section05 #eonPipeline.active .pipeline-cont .row3 ul::before { width: 80%; }

#cv-section05 #eonPipeline .costGauge { text-align: left; margin-top: 2em; }
#cv-section05 #eonPipeline .costGauge .tit { font-size: 1.8rem; font-weight: 800;  }
#cv-section05 #eonPipeline .costGauge .gauge { border: 1px solid rgba(255,255,255,0.2); width: 100%; height: 20px; position: relative; margin-top: 0.7em; font-size: 13px;}
#cv-section05 #eonPipeline .costGauge .gauge .bar100 {display:flex;align-items: center; justify-content: flex-end; position: absolute; left:0; top:0; width: 100%; height: 100%; background: var(--black); text-align: right;padding-right: 0.5em;}
#cv-section05 #eonPipeline .costGauge .gauge .bar70 { display:flex;align-items: center; justify-content: flex-end; position: absolute; left:0; top:0; width: 100%; height: 100%; background: var(--green);  text-align: right;padding-right: 0.5em;opacity: 0;transition-duration: 1.5s;}
#cv-section05 #eonPipeline .costGauge .gauge .bar30 { display:flex;align-items: center; justify-content: flex-end; position: absolute; left:0; top:0; width: 100%; height: 100%; background: var(--orange); text-align: right;padding-right: 0.5em;opacity: 0;transition-duration: 1.5s;}
#cv-section05 #eonPipeline.active .costGauge .gauge .bar70 { width: 70%; opacity: 0.8;}
#cv-section05 #eonPipeline.active .costGauge .gauge .bar30 { width: 30%; opacity: 1;}


@media all and (max-width:1280px) {
  #cv-section05 .eon-pipeline .pipeline-cont .row { --gap: 1.7em; }
  #cv-section05 #eonPipeline .pipeline .row.column ul::before { width: calc(var(--colW) * 8 - var(--gap) * 2); }
  #cv-section05 #eonPipeline.active .pipeline .row.column ul::before { width: calc(var(--colW) * 9 - var(--gap) * 2); }

  #cv-section05 #eonPipeline.active .pipeline-cont .row3 { bottom: -1em; }
}

@media all and (max-width:1024px) {
  #cv-section05 .eon-pipeline .pipeline-cont .row { --tit: 160px; --gap: 1.4em; }
  #cv-section05 .eon-pipeline .pipeline-cont .row .tit { font-size: 1.4rem; padding: 0.5em; margin-top: 0.8em; }
  #cv-section05 .eon-pipeline .pipeline-cont .row ul li { padding-bottom: 2em; }

  #cv-section05 #eonPipeline.active .pipeline-cont .row1 ul li.move { top: calc(var(--colW)); }
  #cv-section05 #eonPipeline.active .pipeline-cont .row1 ul li.arr2:not(.move)::after { height: calc(var(--colW)); }
  #cv-section05 #eonPipeline.active .pipeline-cont .row2 ul li.vertical div { padding-bottom: 2.5em; }

    #cv-section05 #eonPipeline.active .pipeline-cont .row3 { bottom: -2em; }

}

@media all and (max-width:900px) {
  #cv-section05 .eon-pipeline .pipeline-cont .row { --ico: 40px; --gap: 1.2em;  }
  #cv-section05 .eon-pipeline .pipeline-cont .row .tit { margin-top:0.4em; }
  #cv-section05 .eon-pipeline .pipeline-cont .row ul li p { width: 84%; left: 8%; font-size: 1rem; word-break: break-all; }

  #cv-section05 .eon-pipeline .pipeline-cont .row ul li.vertical::before { height: calc(100% - var(--ico) - var(--gap) - 1.5em); }
}

@media all and (max-width:767px) {
  #cv-section05 .eon-pipeline .pipeline-cont .row { --ico: 36px; --gap: 1em;  }
  #cv-section05 .eon-pipeline .pipeline-cont .row ul li { padding-bottom: 2.5em; }
  #cv-section05 .eon-pipeline .pipeline-cont .row ul .arr::before { width: 5px; }
  #cv-section05 #eonPipeline.active .pipeline-cont .row1 ul li.move { top: calc(var(--colW) + 1em); }
  #cv-section05 #eonPipeline.active .pipeline-cont .row1 ul li.arr2:not(.move)::after { height: calc(var(--colW) + 1em); }
}

@media all and (max-width:640px) {
  #cv-section05 #eonPipeline.active .pipeline-cont .row1 { margin-right: calc(var(--colW) * 2 - 2em); }
  #cv-section05 #eonPipeline.active .pipeline-cont .row2 ul li.vertical { margin-right: 1em; }

  #cv-section05 #eonPipeline.active .pipeline .row.column ul::before { width: calc(var(--colW) * 8 - var(--gap) * 2); }
}

@media all and (max-width:568px) {
  #cv-section05 .eon-pipeline .pipeline-cont .row { --ico: 30px; --gap: 0.8em; }
  #cv-section05 .eon-pipeline .pipeline-cont .row .tit { margin-top:0; }
}

@media all and (max-width:480px) {
  #cv-section05 .eon-pipeline .pipeline-cont .row { --gap: 0.6em; }
  #cv-section05 #eonPipeline .pipeline-cont .row1 { flex-direction: column; }
  #cv-section05 #eonPipeline .pipeline-cont .row1 ul { margin: calc(var(--gap) * 2) 0; justify-content: flex-end; width: 100%; }
  #cv-section05 #eonPipeline .pipeline-cont .row1 ul::before,
  #cv-section05 #eonPipeline.active .pipeline-cont .row1 ul::before,
  #cv-section05 #eonPipeline .pipeline-cont .row2 ul::before,
  #cv-section05 #eonPipeline.active .pipeline .row.column ul::before { width: calc(100% - var(--gap)); right:inherit; left:0; }
  #cv-section05 #eonPipeline.active .pipeline-cont .row2 ul li.vertical { margin-right: 0.5em; }
  #cv-section05 #eonPipeline .pipeline-cont .row3 { flex-direction: column; }
  #cv-section05 #eonPipeline.active .pipeline-cont .row3 { bottom: inherit; position: relative; }
  #cv-section05 #eonPipeline .pipeline-cont .row3 ul { margin-top: calc(var(--gap) * 2);  justify-content: flex-end; width: 100%;  }
  /* #cv-section05 #eonPipeline .pipeline-cont .row3 ul { margin-left: calc(var(--colW) * 5); } */
  #cv-section05 .eon-pipeline .pipeline-cont .row ul::before { width: calc(100% - var(--gap)); }
}

@media all and (max-width:380px) {
  #cv-section05 .eon-pipeline .pipeline-wrap { max-width: 100%; overflow: auto; }
  #cv-section05 .eon-pipeline .pipeline-cont { min-width: 322px; }
  #cv-section05 .eon-pipeline .pipeline-cont .row { --ico: 28px; --tit: 130px; --gap: 0.4em; }
  #cv-section05 .eon-pipeline .pipeline-cont .row .tit { margin-top:0; font-size: 1.2rem; padding: 0.3em 0.5em; }
  #cv-section05 #eonPipeline .pipeline .row.column ul { margin-left: calc(var(--gap) * -1 + 0.5em); margin-top: calc(var(--gap)*3)}
  #cv-section05 #eonPipeline.active .pipeline-cont .row1 { margin-right: calc(var(--colW) * 2 - 1em); }
  #cv-section05 #eonPipeline.active .pipeline-cont .row1 ul li.move { top: calc(var(--colW) + 2em); }
  #cv-section05 #eonPipeline.active .pipeline-cont .row1 ul li.arr2:not(.move)::after { height: calc(var(--colW) + 2em); }
  #cv-section05 #eonPipeline.active .pipeline-cont .row3 { margin-right: calc(var(--colW) * 5 - 0.5em);  }
  #cv-section05 #eonPipeline .pipeline-cont .row3  ul,
  #cv-section05 #eonPipeline.active .pipeline-cont .row3 ul { margin-top: calc(var(--gap) * 3); }
  #cv-section05 #eonPipeline.active .pipeline-cont .row2 ul li.vertical { margin-right: 0.2em; }
  #cv-section05 .eon-pipeline .pipeline-cont .row ul li p { font-size: 0.9rem; }

  #cv-section05 .eon-pipeline .pipeline-cont .row ul .arr::before { width: 3px; }
  #cv-section05 #eonPipeline.active .pipeline-cont .row1 ul li.arr2:not(.move)::after { left: -0.1em; }
  #cv-section05 .eon-pipeline .pipeline-cont .row ul li.vertical::before { height: calc(100% - var(--ico) - var(--gap) - 2em); left: -0.1em;  }
}







.wideSection { padding-left: var(--pd-left) !important;  }
.wideSection .titCont  { justify-content: space-between; }
.wideSection .titCont > div.tit-area { width: 700px; max-width: 40%; position: relative; }
.wideSection .titCont > div.cont-area { width: calc(94.8% - 700px); max-width: 55%; }

@media all and (max-width:1580px) {
  .wideSection .titCont > div.tit-area { width: 40%; }
  .wideSection .titCont > div.cont-area { width: 55%; }
}

@media all and (max-width:1400px) {
  .wideSection .titCont > div.cont-area { width: 57%; }
}

@media all and (max-width:1024px) {
  .wideSection { padding-left: 5% !important;  }
  .wideSection .titCont > div.tit-area { width: 100%; max-width: 100%;  padding-right: 5%; }
  .wideSection .titCont > div.cont-area { width: 100%; max-width: 100%;  margin-left:0; margin-top: 5em; }

  #cv-section05 .tit-area .t3 { margin-top: 3em; }
}

@media all and (max-width:480px) {
    .wideSection .titCont > div.cont-area { margin-top: 3em; }
}

#cv-section06 { background: url('../../img/corevalue/our_experience_bg.png') no-repeat center; background-size: cover; }
#cv-section06 .titCont  { align-items: stretch; }
#cv-section06 .titCont .tit-area .t-bt  { position: absolute; left:0; bottom:0; opacity: 0.56; }

#cv-section06 .expSlideWrap { overflow: hidden; }
#cv-section06 .expSlideWrap + .expSlideWrap { margin-top: 4rem; }
#cv-section06 .expSlideWrap .tit-box { margin-bottom: 2em; }
/* #cv-section06 .expSlider .slide-item { position: relative; width: 200px !important; border: 1px solid rgba(255,255,255,0.2); margin-right: 40px;  } */
#cv-section06 .expSlider .slide-item {position: relative;width: 270px !important;border: 1px solid rgba(255,255,255,0.12);margin-right: 40px;height: 350px;background: #000;}


/* #cv-section06 .expSlider .item-img { background: #000; } */
#cv-section06 .expSlider .item-img {background-color: #000;background-size: 110% auto;background-position: center center;width: 100%;height: 100%;opacity: 0.2;}
#cv-section06 .expSlider .item-img img { opacity: 0.2; transition: all 1s ease-out; }
#cv-section06 .expSlider .slide-item:hover .item-img img { opacity: 0.4; }
#cv-section06 .expSlider .item-txt { position: absolute; left:0; top: 0; width: 100%; height: 100%; display: flex; flex-direction: column; justify-content: space-between; padding: 1.8em 1em 1.5em; }
#cv-section06 .expSlider .item-txt dt { font-size: 1.8rem; opacity: 0.8; }
/* #cv-section06 .expSlider .item-txt dd {  line-height: 1.6em; color:rgba(255,255,255,0.56); }
#cv-section06 .expSlider .item-txt dd .t1 { font-size: 1.4rem;  line-height: 1.3em;   }
#cv-section06 .expSlider .item-txt dd .t2 { font-size: 1.1rem;  line-height: 1.5em;   }
#cv-section06 .expSlider .item-txt dd em { color:#fff; } */
#cv-section06 .expSlider .item-txt dd {line-height: 1.6em;color: rgb(167 167 167);}
#cv-section06 .expSlider .item-txt dd .t1 {font-size: 1.7rem;line-height: 1.3em;word-break: keep-all; letter-spacing: -0.04em; }
#cv-section06 .expSlider .item-txt dd .t2 {font-size: 1.5rem;line-height: 1.5em;}
#cv-section06 .expSlider .item-txt dd em { color:#fff; }

@media all and (max-width:1024px) {
  #cv-section06 .titCont .tit-area .t-bt  { display: none; }
}


#cv-section07 .titCont { align-items: center; }
#cv-section07 .tit-area-bt { display: flex; align-items: flex-start; margin-top: 3em; }
#cv-section07 .tit-area-bt div { margin-left: 4rem; }
#cv-section07 .tit-area-bt div .t3 { margin: 0.7em 0; }
#cv-section07 .tit-area-bt div .t3 img { height: 4rem; display: inline-block; vertical-align: bottom; margin-top: -5px; }
#cv-section07 .tit-area-bt div .t4 { font-size: 1em; }

@media all and (max-width:1480px) {
  #cv-section07 .tit-area-bt > img { width: 24%; max-width: 142px; }
  #cv-section07 .tit-area-bt div { margin-left: 2rem; }
}

@media all and (max-width:1280px) {
  #cv-section07 .tit-area-bt > img { width: 20%; }
}

@media all and (max-width:1080px) {
  #cv-section07 .tit-area-bt { flex-direction: column; }
  #cv-section07 .tit-area-bt div { margin-left: 0; margin-top: 3rem;  }
}

@media all and (max-width:1024px) {
  #cv-section07 .tit-area-bt { flex-direction: row; }
  #cv-section07 .tit-area-bt div { margin-left: 3rem; margin-top: 0;  }
}


@media all and (max-width:568px) {
  #cv-section07 .tit-area-bt { flex-direction: column; align-items: center; }
  #cv-section07 .tit-area-bt div { margin-left: 0; margin-top: 3rem;  }
  #cv-section07 .tit-area-bt > img { width: 100%; }
  #cv-section07 .tit-area-bt div .t3 img { height: 3rem; margin-top:0; margin-bottom: 2px; }
}

.vodSlider .slick-slide { width: 854px !important; margin: 0 20px; }

#coreValue #cv-section08 { padding: 14% 0; }
#cv-section08 { background: url('../../img/corevalue/unreal_engine_bg.png') no-repeat center; background-size: cover; }
#cv-section08 .titCont { align-items: center; }


@media all and (max-width:1024px) {
  #coreValue #cv-section08 { padding: 14% 0 18%; }
  .vodSlider .slick-slide { width: 76vw !important; }
}

@media all and (max-width:568px) {
  #coreValue #cv-section08 { padding: 14% 0 10em }
}


#coreValue #cv-section08 { padding: 14% 0; display: none;}
#coreValue #cv-section07{padding: 14% 0;}

#cv-section02 .cont-area .mobSlider .slide-item{height: 150px;}
#cv-section02 .cont-area .mobSlider .slide-item img{width: 100%;height: 100%;object-fit: contain;}
#cv-section03 .titCont{align-items: flex-end;}
#cv-section05 .tit-area{display: none;}